src:haskell-hookup

Date: 2020-06-05 05:00:03

Debian unstable (main only)

packagesummary
libghc-hookup-prof (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-188b5
libghc-hookup-dev (= 0.2.3-1+b1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-acd81
libghc-hookup-prof (= 0.2.3-1+b1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-7ab07
libghc-hookup-dev (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-9a078
libghc-hookup-doc (= 0.2.3-1)unsatisfied dependency on haddock-interface-33
libghc-hookup-prof (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-9a078
libghc-hookup-prof (= 0.2.3-1+b1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-c0d71
libghc-hookup-dev (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-188b5
libghc-hookup-prof (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-2ee17
libghc-hookup-dev (= 0.2.3-1+b1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-c0d71
libghc-hookup-dev (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-425ab
libghc-hookup-dev (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-2ee17
libghc-hookup-prof (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-c0d71
libghc-hookup-prof (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-4775d
libghc-hookup-dev (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-4775d
libghc-hookup-prof (= 0.2.3-1+b1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-acd81
libghc-hookup-dev (= 0.2.3-1+b1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-7ab07
libghc-hookup-prof (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-425ab
libghc-hookup-dev (= 0.2.3-1)unsatisfied dependency on libghc-hsopenssl-dev-0.11.4.16-c0d71

Build-dependencies unstable (main only)

packagesummary
haskell-hookup (= 0.2.3-1)unsatisfied dependency on haddock-interface-33

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-hookup (= 0.2.3-1)unsatisfied dependency on haskell-devscripts (>= 0.13)